budgie-SESSION-QUIT(1)

NAME
budgie-session-quit - End the current budgie session

SYNOPSIS
budgie-session-quit [--logout|--power-off|--reboot] [--force] [--no-prompt]

DESCRIPTION
The budgie-session-quit program can be used to end a budgie session.

OPTIONS
The following options are supported:

--logout
    Prompt the user to confirm logout. This is the default behavior.

--power-off
    Prompt the user to confirm system power off.

--reboot
    Prompt the user to confirm system reboot.

--force
    Ignore any inhibitors.

--no-prompt
    End the session without user interaction. This only works with --logout.

BUGS
If you find bugs in the budgie-session-quit program, please report these on https://github.com/buddiesofbudgie/budgie-session.

SEE ALSO
budgie-session(1)